## haskell-src-exts 0.2.1~darcs20071212

=== Makefile ===
#
# unix/cygwin people can use the following targets (requires GNU make)
#
PREFIX=         /usr/local
PROJECTS=       harp haskell-src-exts trhsx
STAGES=         "configure --prefix=${PREFIX}" build install
HC=             runhaskell
SCRIPT=         Setup.hs

.PHONY: all

all:
	@(for D in ${PROJECTS} ; do \
                cd src/$$D ;\
        	for S in ${STAGES} ; do ${HC} ${SCRIPT} $$S ; done ;\
                cd ../.. ;\
        done)

## haskell-src-exts 1.9.0

=== debian/changelog ===
haskell-src-exts (1.9.0-2build2) natty; urgency=low

  * No-change rebuild for new library ABIs.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 22 Jan 2011 13:15:15 +0100

haskell-src-exts (1.9.0-2build1) natty; urgency=low

  * No change upload to do a natty armel rebuild since it FTBFS in maverick.

 -- Jani Monoses <jani@ubuntu.com>  Fri, 07 Jan 2011 12:42:03 +0200

haskell-src-exts (1.9.0-2) unstable; urgency=low

  * Run ghc6 without active timer (+RTS -V0 -RTS). Should work around
    http://hackage.haskell.org/trac/ghc/ticket/4074 on slow arches. Negative
    side effects not known (yet).

 -- Joachim Breitner <nomeata@debian.org>  Fri, 25 Jun 2010 15:03:12 +0200

haskell-src-exts (1.9.0-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * debian/rules: Documentation gets now installed in the correct place

  [ Erik de Castro Lopo ]
  * New upstream.
  * control :
    - Build depend on libghc6-cpphs-doc rather than haskell-cpphs-doc.
    - FIx lintian warnings.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Wed, 23 Jun 2010 18:18:15 +1000

haskell-src-exts (1.8.2-3) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:53 -0300

haskell-src-exts (1.8.2-2) unstable; urgency=low

  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:59:48 -0300

haskell-src-exts (1.8.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Remove debian/clean, functionality in haskell-devscripts now

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * Update to new version, required for hsx and hlint (Closes: #569499)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Mar 2010 13:34:04 +0100

haskell-src-exts (1.3.0-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Feb 2010 23:03:05 +0100

haskell-src-exts (1.3.0-1) unstable; urgency=low

  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 08 Nov 2009 12:42:02 +0100

haskell-src-exts (1.1.4-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use one package for line in dependencies.
  * debian/rules: Make build depend only in build-arch to avoid building
    indep packages in all architectures.
  * debian/control: Use more sintetic name for Vcs-Darcs.

  [ Joachim Breitner ]
  * New upstream version 
  * Put haddoc et. al. into Build-Depends
  * Bump standards version

 -- Joachim Breitner <nomeata@debian.org>  Tue, 08 Sep 2009 18:13:15 +0200

haskell-src-exts (1.0.1-1) unstable; urgency=low

  * Take over for the Debian Haskell Group with maintainers permission.
    Closes: 523182. Thanks to Florian for his previous work.
  * This also Closes: 501279

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Jul 2009 10:31:24 +0200

haskell-src-exts (1.0.1-0+nmu1) unstable; urgency=low

  * Non-Maintainer upload
  * New upstream release
    + This does not ship HaRP any more, as it has its own source now. No
      packages in Debian use HaRP at the moment.
    + Closes: 526439 (no trhsx binary any more)
  * Switch the build-system to a standard haskell-devscripts system
    + This means we also build -doc and -prof packages
  * Update Standards-Versions (no change)
  * Added debian/watch file
  * Updated copyright file
  * Change Section to haskell

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Jul 2009 21:49:34 +0200

haskell-src-exts (0.2.1~darcs20071212-2) unstable; urgency=high

  * Bump urgency to high as this upload fixes a RC bug.
  * debian/control:
    - Let the Vcs-* fields point to the trunk branch.
    - Change the Section to libdevel as suggested by lintian warning
      "dev-package-should-be-section-libdevel".
  * debian/mk-haskell-depends: Removed. We use dh_haskell_depends from
    haskell-devscripts.
  * debian/rules:
    - Only optimise on i386, amd64 and ia64 as the optimisation of the
      parses can take a lot of memory. (Closes: #462848)

 -- Arjan Oosting <arjan@debian.org>  Fri, 21 Mar 2008 23:39:58 +0100

haskell-src-exts (0.2.1~darcs20071212-1) unstable; urgency=low

  * New upstream darcs snapshot release which compiles with GHC 6.8.2.
  * debian/control:
    - Use the official Vcs-* fields.
    - Add Homepage field.
    - Remove dctrl-tools from the Build-Depends as the
      debian/mk-haskell-depends script is removed.
    - Add a versioned dependency on haskell-devscripts for
      dh_haskell_depends.
    - Bump Standard-Version to 3.7.3. No changes needed.
    - Add some commented out binary stanzas for API documentation packages
      we might want to build in the future.
    - Bump the build dependency on ghc6 to 6.8.2 so we are sure we get the
      Cabal version 1.2 which is needed to build this package.
  * debian/{haskell-harp-doc,haskell-src-exts-doc}.docs: Added.
  * debian/rules:
    - Add some commented out code to generate API documentation. This does
      not work yet, due some parse error haddock is having.
    - Replace the call to debian/mk-haskell-depends with a call to


=== debian/control ===
Source: haskell-src-exts
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6 
  , ghc6-prof 
  , ghc6-doc 
  , happy (>= 1.17)
  , libghc6-cpphs-dev (>= 1.11)
  , libghc6-cpphs-prof
  , libghc6-cpphs-doc
Standards-Version: 3.8.4
Homepage: http://www.cs.chalmers.se/~d00nibro/haskell-src-exts/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-src-exts
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-src-exts

Package: libghc6-src-exts-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell-Source with eXtensions library for GHC6
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
  * Multi-parameter type classes with functional dependencies
  * Indexed type families (including associated types)
  * Empty data declarations
  * GADTs
  * Implicit parameters (ghc and hugs style)
  * Template Haskell
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-src-exts-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell-Source with eXtensions library for GHC6; profiling libraries
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
  * Multi-parameter type classes with functional dependencies
  * Indexed type families (including associated types)
  * Empty data declarations
  * GADTs
  * Implicit parameters (ghc and hugs style)
  * Template Haskell
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-src-exts-doc
Replaces: haskell-src-exts-doc (<< 1.8.2-2)
Conflicts: haskell-src-exts-doc (<< 1.8.2-2)
Provides: haskell-src-exts-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: API documentation of the haskell-src-exts library
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
   * Multi-parameter type classes with functional dependencies
   * Indexed type families (including associated types)
   * Empty data declarations
   * GADTs
   * Implicit parameters (ghc and hugs style)
   * Template Haskell
 .
 This package contains the library documentation.

=== debian/watch ===
version=3
opts="downloadurlmangle=s|archive/([\w\d_-]+)/([\d\.]+)/|archive/$1/$2/$1-$2.tar.gz|,\
filenamemangle=s|(.*)/$|haskell-src-exts-$1.tar.gz|" \
    http://hackage.haskell.org/packages/archive/haskell-src-exts \
    ([\d\.]*\d)/

## haskell-src-exts 1.9.6

=== debian/changelog ===
haskell-src-exts (1.9.6-1~ubuntu1) natty; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Upload to Ubuntu from Debian's VCS; needed for Agda
  * New upstream release 1.9.6
  * Standards-Version → 3.9.1, no changes needed
  * d/control: Turn ghc back into ghc6 as we don't have `ghc' on Ubuntu
    yet

 -- Iain Lane <laney@ubuntu.com>  Thu, 24 Feb 2011 17:11:59 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-src-exts
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
@@ -13,7 +14,7 @@
   , libghc6-cpphs-dev (>= 1.11)
   , libghc6-cpphs-prof
   , libghc6-cpphs-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.cs.chalmers.se/~d00nibro/haskell-src-exts/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-src-exts
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-src-exts
@@ -33,7 +34,7 @@
   * Indexed type families (including associated types)
   * Empty data declarations
   * GADTs
-  * Implicit parameters (ghc and hugs style)
+  * Implicit parameters (ghc6 and hugs style)
   * Template Haskell
  .
  This package contains the libraries compiled for GHC 6.
@@ -53,7 +54,7 @@
   * Indexed type families (including associated types)
   * Empty data declarations
   * GADTs
-  * Implicit parameters (ghc and hugs style)
+  * Implicit parameters (ghc6 and hugs style)
   * Template Haskell
  .
  This package contains the profiling libraries compiled for GHC 6.
@@ -75,7 +76,7 @@
    * Indexed type families (including associated types)
    * Empty data declarations
    * GADTs
-   * Implicit parameters (ghc and hugs style)
+   * Implicit parameters (ghc6 and hugs style)
    * Template Haskell
  .
  This package contains the library documentation.

## haskell-src-exts 1.10.2

=== debian/changelog ===
haskell-src-exts (1.10.2-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 16:28:14 +0100

haskell-src-exts (1.10.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * References updated: GHC 6 -> GHC.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 20 Apr 2011 00:43:55 +0200

haskell-src-exts (1.9.6-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * New upstream release 1.9.6
  * Standards-Version → 3.9.1, no changes needed

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Apr 2011 11:53:49 +0530

## haskell-src-exts 1.11.1

=== debian/changelog ===
haskell-src-exts (1.11.1-3) unstable; urgency=low

  * Add ${haskell:Depends} to -doc package

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:41:58 +0100

haskell-src-exts (1.11.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:43:35 +0100

haskell-src-exts (1.11.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Jun 2011 10:23:37 +0200

=== debian/control ===
Source: haskell-src-exts
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc 
  , ghc-prof 
  , ghc-doc 
  , happy (>= 1.17)
  , libghc-cpphs-dev (>= 1.11)
  , libghc-cpphs-prof
  , libghc-cpphs-doc
Standards-Version: 3.9.1
Homepage: http://www.cs.chalmers.se/~d00nibro/haskell-src-exts/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-src-exts
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-src-exts

Package: libghc-src-exts-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell-Source with eXtensions library for GHC
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
  * Multi-parameter type classes with functional dependencies
  * Indexed type families (including associated types)
  * Empty data declarations
  * GADTs
  * Implicit parameters (ghc and hugs style)
  * Template Haskell
 .
 This package contains the libraries compiled for GHC.

Package: libghc-src-exts-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell-Source with eXtensions library for GHC; profiling libraries
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
  * Multi-parameter type classes with functional dependencies
  * Indexed type families (including associated types)
  * Empty data declarations
  * GADTs
  * Implicit parameters (ghc and hugs style)
  * Template Haskell
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-src-exts-doc
Replaces: haskell-src-exts-doc (<< 1.8.2-2)
Conflicts: haskell-src-exts-doc (<< 1.8.2-2)
Provides: haskell-src-exts-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: API documentation of the haskell-src-exts library
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
   * Multi-parameter type classes with functional dependencies
   * Indexed type families (including associated types)
   * Empty data declarations
   * GADTs
   * Implicit parameters (ghc and hugs style)
   * Template Haskell
 .
 This package contains the library documentation.

## haskell-src-exts 1.13.5

=== debian/changelog ===
haskell-src-exts (1.13.5-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 02 Dec 2012 23:40:42 +0100

haskell-src-exts (1.13.3-1) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Fix Homepage: link

  [ Erik de Castro Lopo ]
  * New upstream.

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:07 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
+  , haskell-devscripts (>= 0.8.13)
   , ghc 
   , ghc-prof 
   , ghc-doc 
@@ -13,8 +13,8 @@
   , libghc-cpphs-dev (>= 1.11)
   , libghc-cpphs-prof
   , libghc-cpphs-doc
-Standards-Version: 3.9.1
-Homepage: http://www.cs.chalmers.se/~d00nibro/haskell-src-exts/
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/haskell-src-exts
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-src-exts
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-src-exts

## haskell-src-exts 1.14.0

=== debian/changelog ===
haskell-src-exts (1.14.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 28 Oct 2013 15:45:46 -0300

haskell-src-exts (1.13.5-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:05 +0200

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc 
   , ghc-prof 
   , ghc-doc 
@@ -25,7 +25,7 @@
   , ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell-Source with eXtensions library for GHC
+Description: Haskell-Source with eXtensions library for GHC${haskell:ShortBlurb}
  haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
  standard haskell-src package, and handles most common syntactic extensions to
  Haskell, including:
@@ -36,7 +36,7 @@
   * Implicit parameters (ghc and hugs style)
   * Template Haskell
  .
- This package contains the libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-src-exts-prof
 Architecture: any
@@ -45,7 +45,7 @@
   , ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell-Source with eXtensions library for GHC; profiling libraries
+Description: Haskell-Source with eXtensions library for GHC${haskell:ShortBlurb}
  haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
  standard haskell-src package, and handles most common syntactic extensions to
  Haskell, including:
@@ -56,7 +56,7 @@
   * Implicit parameters (ghc and hugs style)
   * Template Haskell
  .
- This package contains the profiling libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-src-exts-doc
 Replaces: haskell-src-exts-doc (<< 1.8.2-2)
@@ -67,7 +67,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: API documentation of the haskell-src-exts library
+Description: API documentation of the haskell-src-exts library${haskell:ShortBlurb}
  haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
  standard haskell-src package, and handles most common syntactic extensions to
  Haskell, including:
@@ -78,4 +78,4 @@
    * Implicit parameters (ghc and hugs style)
    * Template Haskell
  .
- This package contains the library documentation.
+ ${haskell:Blurb}

=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE=src-exts
DEB_BUILD_DEPENDENCIES = build-arch
DEB_SETUP_GHC6_CONFIGURE_ARGS = --ghc-options="+RTS -V0 -RTS"

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

## haskell-src-exts 1.14.0.1

=== debian/changelog ===
haskell-src-exts (1.14.0.1-4) unstable; urgency=medium

  * s/optoins/options/. sigh. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 24 Nov 2014 22:45:09 +0100

haskell-src-exts (1.14.0.1-3) unstable; urgency=medium

  * Fix passing ggc-min-expand=10 to gcc. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 24 Nov 2014 19:21:17 +0100

haskell-src-exts (1.14.0.1-2) unstable; urgency=medium

  * Pass ggc-min-expand=10 to gcc, might make this compile on mips*. Thanks to
    Dejan Latinovic for the patch. Closes: #770830

 -- Joachim Breitner <nomeata@debian.org>  Mon, 24 Nov 2014 16:07:29 +0100

haskell-src-exts (1.14.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 08 Jun 2014 00:42:17 +0200

## haskell-src-exts 1.16.0.1

=== debian/changelog ===
haskell-src-exts (1.16.0.1-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 12:56:36 +0100

haskell-src-exts (1.16.0.1-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 09:55:06 +0100

haskell-src-exts (1.16.0.1-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:02 +0200

haskell-src-exts (1.16.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:39 +0200

haskell-src-exts (1.16.0.1-1) experimental; urgency=medium

  * New upstream version

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 09 Jan 2015 03:50:58 +0300

haskell-src-exts (1.15.0.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:12 +0100

=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
-  , ghc 
-  , ghc-prof 
-  , ghc-doc 
+  , haskell-devscripts (>= 0.9)
+  , ghc
+  , ghc-prof
+  , ghc-doc
   , happy (>= 1.17)
   , libghc-cpphs-dev (>= 1.11)
   , libghc-cpphs-prof
   , libghc-cpphs-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/haskell-src-exts
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-src-exts
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-src-exts

=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE=src-exts
DEB_BUILD_DEPENDENCIES = build-arch

DEB_SETUP_GHC6_CONFIGURE_ARGS = --ghc-options="+RTS -V0 -RTS"

# haskell-src-exts needs a lot of memory during compilation.
# Unfortunately, this amount of memory is not available on all platforms,
# and error: "virtual memory exhausted: Cannot allocate memory." could appear.
# 
# In this case possible solution could be using ggc-min-expand.
# This parameter specifies the minimum percentage by which the
# garbage collector’s heap should be allowed to expand between collections.
# Tuning this may improve compilation speed; it has no effect on code generation.
#
# http://hostingfu.com/article/compiling-with-gcc-on-low-memory-vps
#  -- Dejan Latinovic <Dejan.Latinovic@imgtec.com>
DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
       DEB_SETUP_GHC6_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

## haskell-src-exts 1.17.1

=== debian/changelog ===
haskell-src-exts (1.17.1-2) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Pass -mxgot to gcc on mips64el, thanks to Florian Weimer.
    closes: #832824.

 -- Clint Adams <clint@debian.org>  Sat, 01 Oct 2016 19:49:24 -0400

haskell-src-exts (1.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:58:57 -0500

haskell-src-exts (1.16.0.1-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:05 -0500

haskell-src-exts (1.16.0.1-4) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:43 +0200

=== debian/control ===
Source: haskell-src-exts
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 happy (>= 1.17),
 libghc-cpphs-dev (>= 1.3),
 libghc-cpphs-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cpphs-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/haskell-suite/haskell-src-exts
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git

Package: libghc-src-exts-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell-Source with eXtensions library for GHC${haskell:ShortBlurb}
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
  * Multi-parameter type classes with functional dependencies
  * Indexed type families (including associated types)
  * Empty data declarations
  * GADTs
  * Implicit parameters (ghc and hugs style)
  * Template Haskell
 .
 ${haskell:Blurb}

Package: libghc-src-exts-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell-Source with eXtensions library for GHC${haskell:ShortBlurb}
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
  * Multi-parameter type classes with functional dependencies
  * Indexed type families (including associated types)
  * Empty data declarations
  * GADTs
  * Implicit parameters (ghc and hugs style)
  * Template Haskell
 .
 ${haskell:Blurb}

Package: libghc-src-exts-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: haskell-src-exts-doc (<< 1.8.2-2),
Provides: haskell-src-exts-doc,
Replaces: haskell-src-exts-doc (<< 1.8.2-2),
Description: API documentation of the haskell-src-exts library${haskell:ShortBlurb}
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
   * Multi-parameter type classes with functional dependencies
   * Indexed type families (including associated types)
   * Empty data declarations
   * GADTs
   * Implicit parameters (ghc and hugs style)
   * Template Haskell
 .
 ${haskell:Blurb}

=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE=src-exts
DEB_BUILD_DEPENDENCIES = build-arch

DEB_SETUP_GHC_CONFIGURE_ARGS = --ghc-options="+RTS -V0 -RTS"

# haskell-src-exts needs a lot of memory during compilation.
# Unfortunately, this amount of memory is not available on all platforms,
# and error: "virtual memory exhausted: Cannot allocate memory." could appear.
#
# In this case possible solution could be using ggc-min-expand.
# This parameter specifies the minimum percentage by which the
# garbage collector’s heap should be allowed to expand between collections.
# Tuning this may improve compilation speed; it has no effect on code generation.
#
# http://hostingfu.com/article/compiling-with-gcc-on-low-memory-vps
#  -- Dejan Latinovic <Dejan.Latinovic@imgtec.com>
DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
       DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
endif

ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el))
       DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc-mxgot"
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

## haskell-src-exts 1.18.2

=== debian/changelog ===
haskell-src-exts (1.18.2-1build1) artful; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 10 Jul 2017 09:19:57 +0530

haskell-src-exts (1.18.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 05 Jul 2017 07:19:42 +0100

haskell-src-exts (1.17.1-4) unstable; urgency=medium

  * Re-enable low-memory hack for mips/mipsel and GOT hack for
    mips64el.
  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:12 -0400

haskell-src-exts (1.17.1-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.
  * Disable special arch-handling to see what still breaks.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 01:35:33 -0400

=== debian/control ===
Source: haskell-src-exts
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 happy (>= 1.17),
 haskell-devscripts (>= 0.13),
 libghc-cpphs-dev (>= 1.3),
 libghc-cpphs-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-cpphs-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/haskell-suite/haskell-src-exts
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-src-exts
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-src-exts-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell-Source with eXtensions library for GHC${haskell:ShortBlurb}
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
  * Multi-parameter type classes with functional dependencies
  * Indexed type families (including associated types)
  * Empty data declarations
  * GADTs
  * Implicit parameters (ghc and hugs style)
  * Template Haskell
 .
 ${haskell:Blurb}

Package: libghc-src-exts-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell-Source with eXtensions library for GHC${haskell:ShortBlurb}
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
  * Multi-parameter type classes with functional dependencies
  * Indexed type families (including associated types)
  * Empty data declarations
  * GADTs
  * Implicit parameters (ghc and hugs style)
  * Template Haskell
 .
 ${haskell:Blurb}

Package: libghc-src-exts-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 haskell-src-exts-doc (<< 1.8.2-2),
Provides:
 haskell-src-exts-doc,
Replaces:
 haskell-src-exts-doc (<< 1.8.2-2),
Description: API documentation of the haskell-src-exts library${haskell:ShortBlurb}
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
   * Multi-parameter type classes with functional dependencies
   * Indexed type families (including associated types)
   * Empty data declarations
   * GADTs
   * Implicit parameters (ghc and hugs style)
   * Template Haskell
 .
 ${haskell:Blurb}

=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 # http://hostingfu.com/article/compiling-with-gcc-on-low-memory-vps
 #  -- Dejan Latinovic <Dejan.Latinovic@imgtec.com>
 DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
+
 ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
        DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
 endif

=== debian/watch ===
version=3
http://hackage.haskell.org/package/haskell-src-exts/distro-monitor .*-([0-9\.]+).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## haskell-src-exts 1.20.2

=== debian/changelog ===
haskell-src-exts (1.20.2-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:21:19 +0300

haskell-src-exts (1.20.2-2) unstable; urgency=medium

  * Build with -O0 on mips and mipsel.

 -- Clint Adams <clint@debian.org>  Sun, 29 Apr 2018 18:54:16 -0400

haskell-src-exts (1.20.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:07:45 -0400

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  happy (>= 1.17),
@@ -16,10 +17,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-cpphs-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/haskell-suite/haskell-src-exts
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-src-exts
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-src-exts
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-src-exts]
 
 Package: libghc-src-exts-dev
 Architecture: any

## haskell-src-exts 1.20.3

=== debian/changelog ===
haskell-src-exts (1.20.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:57:01 +0200

haskell-src-exts (1.20.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 14:27:21 -0400

=== debian/control ===
--- 
+++ 
@@ -10,14 +10,10 @@
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- happy (>= 1.17),
- haskell-devscripts (>= 0.13),
- libghc-cpphs-dev (>= 1.3),
- libghc-cpphs-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-cpphs-doc,
-Standards-Version: 4.1.4
+ happy (>= 1.19),
+ haskell-devscripts (>= 0.15),
+Build-Depends-Indep: ghc-doc,
+Standards-Version: 4.4.0
 Homepage: https://github.com/haskell-suite/haskell-src-exts
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-src-exts
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-src-exts]

=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
-       DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
+       DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-O0 -optc--param -optcggc-min-expand=10"
 endif
 
 ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el))

## haskell-src-exts 1.22.0

=== debian/changelog ===
haskell-src-exts (1.22.0-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:28:01 +0100

haskell-src-exts (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:52:47 -0400

## haskell-src-exts 1.23.1

=== debian/changelog ===
haskell-src-exts (1.23.1-6) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Use `-O0` and `-optcggc-min-expand=10` on alpha
  * Use `-O0`, `-optcggc-min-expand=10` and `-optc-O3` on powerpc

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 17:42:53 +0200

haskell-src-exts (1.23.1-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:49:03 +0300

haskell-src-exts (1.23.1-4) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 21:51:48 +0300

haskell-src-exts (1.23.1-3) unstable; urgency=medium

  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 18:06:04 -0400

haskell-src-exts (1.23.1-2) unstable; urgency=medium

  * Use `-optcggc-min-expand=10` on armhf (helping Ubuntu and some low-memory
    builders, and on m68k

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Sep 2020 00:19:37 +0200

haskell-src-exts (1.23.1-1) unstable; urgency=medium

  * New upstream release
  * Use `-optcggc-min-expand=10` on hppa (Closes: #647309)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:05:50 +0300

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: haskell-src-exts
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  happy (>= 1.19),
  haskell-devscripts (>= 0.15),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-suite/haskell-src-exts
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-src-exts
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-src-exts]

=== debian/rules ===
#!/usr/bin/make -f

export CABAL_PACKAGE = src-exts
export DEB_SETUP_GHC_CONFIGURE_ARGS = --ghc-options="+RTS -V0 -RTS"

# haskell-src-exts needs a lot of memory during compilation.
# Unfortunately, this amount of memory is not available on all platforms,
# and error: "virtual memory exhausted: Cannot allocate memory." could appear.
#
# In this case possible solution could be using ggc-min-expand.
# This parameter specifies the minimum percentage by which the
# garbage collector’s heap should be allowed to expand between collections.
# Tuning this may improve compilation speed; it has no effect on code generation.
#
# http://hostingfu.com/article/compiling-with-gcc-on-low-memory-vps
#  -- Dejan Latinovic <Dejan.Latinovic@imgtec.com>
DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifneq (,$(filter $(DEB_BUILD_ARCH),armhf alpha mips mipsel hppa m68k powerpc))
       export DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-O0 -optc--param -optcggc-min-expand=10"
endif

ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el))
       export DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc-mxgot"
endif

ifneq (,$(filter $(DEB_BUILD_ARCH),powerpc))
       export DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc-O3"
endif

%:
	dh $@
